.blog-index {
  max-width: 88.125rem;
  width: 100%;
  margin: 48px auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1.875rem;
  position: relative;
  z-index: 9;
}
@media (max-width: 61.9375rem) {
  .blog-index {
    width: 90%;
  }
}
.blog-index .item {
  width: calc(33.333% - 1.25rem);
  text-decoration: unset;
  border-radius: 1.25rem;
  overflow: hidden;
  display: flex;
  height: max-content;
  flex-direction: column;
  margin-bottom: 1.25rem;
}
@media (max-width: 61.9375rem) {
  .blog-index .item {
    width: calc(50% - 0.9375rem);
  }
}
@media (max-width: 35.9375rem) {
  .blog-index .item {
    width: 100%;
  }
}
.blog-index .item-img {
  width: 100%;
  height: 15.625rem;
  object-fit: cover;
}
.blog-index .item-body {
  padding: 0.9375rem;
  border: 1px solid #cdeaff;
  background: #f2faff;
  backdrop-filter: blur(12px);
  border-radius: 0 0 1.25rem 1.25rem;
  border-top: unset;
}
.blog-index .item-body h2 {
  font-size: 1.375rem;
  margin-bottom: 1.5rem;
  color: #3b4c58;
  font-family: "Archivo", sans-serif;
}
.blog-index .item-body p {
  font-size: 1rem;
  line-height: 1.375rem;
  color: #708797;
  font-weight: 300;
  font-family: "Archivo", sans-serif;
}
.blog-index .item-body span {
  font-size: 1rem;
  line-height: 1.1875rem;
  font-weight: 700;
  color: #48aaf0;
  font-family: "Nunito", sans-serif;
}

.blog-detail {
  max-width: 88.125rem;
  width: 100%;
  margin: 6rem auto 0 auto;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  position: relative;
  z-index: 9;
}
@media (max-width: 61.9375rem) {
  .blog-detail {
    width: 90%;
    margin-top: 4rem;
  }
}
.blog-detail-header {
  width: 100%;
  object-fit: cover;
  border-radius: 1.25rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.blog-detail-header h1 {
  font-size: 2.25rem;
  color: #3b4c58;
  font-family: "Archivo", sans-serif;
}
@media (max-width: 991px) {
  .blog-detail-header h1 {
    font-size: 1.8rem;
  }
}
.blog-detail-header img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  height: 40rem;
}
@media (max-width: 991px) {
  .blog-detail-header img {
    height: 20rem;
  }
}
.blog-detail-content {
  font-size: 1.25rem;
  line-height: 1.575rem;
  color: #708797;
  font-weight: 300;
  font-family: "Archivo", sans-serif;
}
@media (max-width: 991px) {
  .blog-detail-content {
    font-size: 1rem;
    line-height: 1.375rem;
  }
}
